## node-big-integer 1.6.51~dfsg

=== debian/changelog ===
node-big-integer (1.6.51~dfsg-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-big-integer: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 11:58:16 +0000

node-big-integer (1.6.51~dfsg-3) unstable; urgency=medium

  * Team upload
  * debian/watch: use GitHub tags instead of npm registry
  * Declare compliance with policy 4.6.1
  * Use terser, not uglifyjs.terser

 -- Yadd <yadd@debian.org>  Tue, 07 Jun 2022 09:56:23 +0200

node-big-integer (1.6.51~dfsg-2) unstable; urgency=medium

  * Team upload
  * Back to unstable
  * Add lintian overrides

 -- Yadd <yadd@debian.org>  Thu, 24 Feb 2022 09:51:26 +0100

node-big-integer (1.6.51~dfsg-1) experimental; urgency=medium

  * Initial package release (Closes: #862372)

 -- Maxim W. <loorey@disroot.org>  Sat, 08 Jan 2022 13:10:07 +0100
