=== debian/control ===
Source: node-big-integer
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Maxim W. <loorey@disroot.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-jasmine <!nocheck>
 , terser
Standards-Version: 4.6.1
Homepage: https://github.com/peterolson/BigInteger.js#readme
Vcs-Git: https://salsa.debian.org/js-team/node-big-integer.git
Vcs-Browser: https://salsa.debian.org/js-team/node-big-integer
Rules-Requires-Root: no

Package: node-big-integer
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: arbitrary length integer library for JavaScript
 BigInteger.js is an arbitrary-length integer library for JavaScript,
 allowing arithmetic operations on integers of unlimited size,
 notwithstanding memory and time limitations.
 .
 As of 2018 this library acts as a thin wrapper over the native
 BigInteger implementation.
