=== debian/watch ===
version=4
opts=\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-BigInteger.js-$1/ \
 https://github.com/peterolson/BigInteger.js/tags .*/archive.*/v?([\d\.]+).tar.gz
